Error

two or more packages specified (libadns1 libsane-extras)